Subject: [bug#35619] [PATCH 5/5] system: postfix.tmpl: Add mail-aliases-service.

From: Christine Lemmer-Webber <[email-masked]>
Date: Thu, 29 Jul 2021 12:22:54 -0400

Now that the new setuid tooling is in, we should probably try updating
this and getting it going again.  The wip-postfix branch should probably
be rebased as a first step and adjusted to use the new setuid tooling?

Anything else that should be done to make it happen?

 - Christine